
/* STANDARD HYPERLINKS */

a:link {
	text-decoration: none;
	color: #000066;
}

a:hover {
	text-decoration: none;
	color: #000;
}

a:active {
	text-decoration: none;
	color: #000066;
}

a:visited {
	text-decoration: none;
	color: #000066;
}



/*  WHITE HYPERLINKS NO UNDERLINE  */

a.white-link {
	text-decoration: none;
	color: white;
}

a.white-link:visited {
	text-decoration: none;
	color: white;
}

a.white-link:active {
	text-decoration: none;
	color: white;
}


/* TOP NAVIGATION MENU */

.navbar {
	display: flex;
	justify-content: space-between;
	align-items: center;
	background-color: #fff;
	padding: 5px 15px;
	color: #000;
	
}




 /* MAIN RESPONSIVE NAVIGATION MENU  */
 
 .nav-list {
 	display: flex;
 	list-style: none;
	font-size: 1.2rem;
	font-weight:bold;

}

.nav-list li a {
	color: #4682b4;
	text-decoration: none;
	padding: 0 1.2rem;
	transition: 0.3s;
}

.nav-list li a:hover {
	color: #999;
	text-decoration: none;
	padding: 0 1.2rem;
	transition: 0.3s;
	border-bottom: 2px solid #b0c4de;
}

.menu-toggle {
	display: none;
	flex-direction: column;
	cursor: pointer;
}

.bar {
	width: 25px;
	height: 3px;
	background-color: #666;
	margin: 4px 0;
	transition: all 0.4s ease;
}

/* Mobile Adjustments */
@media (max-width: 768px) {

	.menu-toggle { display: flex; }

	.nav-list {
		flex-direction: column;
		width: 100%;
		position: absolute;
		top: 100%; 
		left: 0;
		background-color: #ffffff;
		text-align: center;
		max-height: 0; 
		overflow: hidden;
        transition: max-height 0.5s ease-in-out;
		font-size: 2rem;
		z-index: 100;
		opacity: 0.9;
	}

    .nav-list.active {
		max-height: 500px;
		border-top: 1px solid #fff;
	}

	.nav-list li { padding: 1.0rem 0; border-bottom: 1px solid #b0c4de; }

/* X Animation */
	.is-active .bar:nth-child(1) { transform: translateY(11px) rotate(45deg); }
	.is-active .bar:nth-child(2) { opacity: 0; transform: translateX(-10px); }
	.is-active .bar:nth-child(3) { transform: translateY(-11px) rotate(-45deg); }
	}


/* APPEARANCE OF FOOTER SITE MENU */

.base-menu {
	list-style: none;
	font-size: 1.0rem;
}

.base-menu li {
	padding-top: 10px;              
}

.base-menu li a {
	color: #000066;
    text-decoration: none;              
}

.base-menu li a:hover {
	color: #666;
	text-decoration: none;
}
	
	
/* HIGHLIGHTS THE CURRENT PAGE IN THE NAVIGATION MENU */	
.menu-current-page {
	border-bottom: 2px solid #b0c4de;

}


.box-button {
		border: 2px solid white;
		
		padding:10px 30px 10px 30px;
		margin: 40px 0;
		font-weight: bold;
		font-size: 1.3rem;
		max-width: fit-content;
  		
	}
	
	
.bold-menu {
	font-weight:bold;

}		